- entityDefinitions:
  - IDM_Common_Text__get__Period: '{cc9e10b5-4a34-4a11-aaaa-59c582e71064}'
  - IDMB_Common_Text__get__Period: '{4f2f099f-48ef-47dc-b5a7-677cebbf1b99}'
- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Common_Text__get__Period;'
    forClassId: '&IDC_CommonText;'
    returnsAttributeId: '&IDA_Value;'
    verb: 'get'
    name: 'Period'
    accessModifierId: '&IDI_AccessModifier_Public;'
    initialValue: '.'
    static: yes
  - returnAttributeMethodBinding: '&IDMB_Common_Text__get__Period;'
    executesMethod: '&IDM_Common_Text__get__Period;'